{namespace modules = CodingMs\Modules\ViewHelpers}
<td>
	<f:if condition="{f:count(subject: listItem.categories)} > 0">
		<f:for each="{listItem.categories}" as="category">
			<nobr>{category.title}</nobr><br />
		</f:for>
	</f:if>
</td>
